@charset "UTF-8";

@font-face {
  font-family: "simplicitysite";
  src:url("fonts/simplicitysite.eot");
  src:url("fonts/simplicitysite.eot?#iefix") format("embedded-opentype"),
    url("fonts/simplicitysite.woff") format("woff"),
    url("fonts/simplicitysite.ttf") format("truetype"),
    url("fonts/simplicitysite.svg#simplicitysite") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "simplicitysite" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "simplicitysite" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-navigate-down:before {
  content: "\61";
}
.icon-navigate-down-selected:before {
  content: "\62";
}
.icon-navigate-plus:before {
  content: "\63";
}
.icon-navigate-plus-selected:before {
  content: "\64";
}
.icon-navigate-up-selected:before {
  content: "\65";
}
.icon-navigate-up:before {
  content: "\66";
}
.icon-book-open:before {
  content: "\67";
}
.icon-book-open-selected:before {
  content: "\68";
}
.icon-document-doc:before {
  content: "\69";
}
.icon-document-pdf:before {
  content: "\6a";
}
.icon-gearwheel:before {
  content: "\6b";
}
.icon-gearwheel-selected:before {
  content: "\6c";
}
.icon-books:before {
  content: "\6d";
}
.icon-books-selected:before {
  content: "\6e";
}
.icon-book-bookmark:before {
  content: "\6f";
}
.icon-book-bookmark-selected:before {
  content: "\70";
}
.icon-book:before {
  content: "\71";
}
.icon-book-selected:before {
  content: "\72";
}
.icon-lightbulb-off:before {
  content: "\73";
}
.icon-lightbulb-off-selected:before {
  content: "\74";
}
.icon-lightbulb-on:before {
  content: "\75";
}
.icon-lightbulb-on-selected:before {
  content: "\76";
}
.icon-note-pinned:before {
  content: "\77";
}
.icon-note-pinned-selected:before {
  content: "\78";
}
.icon-notebook2:before {
  content: "\79";
}
.icon-notebook2-selected:before {
  content: "\7a";
}
.icon-home:before {
  content: "\41";
}
.icon-home-selected:before {
  content: "\42";
}
.icon-rocket:before {
  content: "\43";
}
.icon-rocket-selected:before {
  content: "\44";
}
.icon-tools:before {
  content: "\45";
}
.icon-tools-selected:before {
  content: "\46";
}
.icon-window-key:before {
  content: "\47";
}
.icon-window-key-selected:before {
  content: "\48";
}
.icon-graduation-hat:before {
  content: "\49";
}
.icon-graduation-hat-selected:before {
  content: "\4a";
}
.icon-code:before {
  content: "\4b";
}
.icon-code-selected:before {
  content: "\4c";
}
.icon-gearwheels:before {
  content: "\4d";
}
.icon-gearwheels-selected:before {
  content: "\4e";
}
.icon-elements-hierarchy:before {
  content: "\4f";
}
.icon-elements-hierarchy-selected:before {
  content: "\50";
}
.icon-elements-tree:before {
  content: "\51";
}
.icon-elements-tree-selected:before {
  content: "\52";
}
.icon-element-copy:before {
  content: "\53";
}
.icon-element-copy-selected:before {
  content: "\54";
}
.icon-elements-branch:before {
  content: "\55";
}
.icon-elements-branch-selected:before {
  content: "\56";
}
.icon-window-earth:before {
  content: "\57";
}
.icon-window-earth-selected:before {
  content: "\58";
}
.icon-arrow-turn-left:before {
  content: "\59";
}
.icon-arrow-turn-left-selected:before {
  content: "\5a";
}
.icon-arrow-curve-left:before {
  content: "\30";
}
.icon-arrow-curve-left-selected:before {
  content: "\31";
}
.icon-symbol-questionmark:before {
  content: "\32";
}
.icon-symbol-questionmark-selected:before {
  content: "\33";
}
